Free Support Forum - aspose.com

Trustlevel: medium

Hi there,

We are using a licensed version of aspose.word version 3.2.0.0 and we are thinking about upgrading to aspose.word 3.7.1.0. But before we are going to upgrade I would like to know if Aspose.words 3.7.1.0 can be used on a system using a medium trust level. Most internet providers have set the trust-level for asp.net applications to Medium, with the old version 3.2.0.0 there were several problems on medium trust. So I would like to know if these problems are solved, which would make aspose.words work on a lot more shared hosting environments.

Best regards,

Patrick Keukens

Concerning possible problems due to trust level settings it is really hard to say remotely without knowing your system configuration. If you have any specific problems due to trust level settings please post them here. We will try to reproduce and solve them.

Best regards,